Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 03:41:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de beshoy                    Bot:  Hi again! Bot:  Please enter your name Customer:  beshoy Bot:  Hi Beshoy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648490018 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:32 AM, 07th Apr                   Mohammed                    Hi Beshoy, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:33 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:33 AM, 07th Apr                     beshoy                    Hi I have 1order still pending may I know what status 9648490018           07:33 AM, 07th Apr                     beshoy                    How can I track the order and it’s not showing in the order history           07:35 AM, 07th Apr                     beshoy                    It’s three days now           07:35 AM, 07th Apr                     beshoy                    I need a solution           07:35 AM, 07th Apr                     beshoy                    Please your help thanks           07:36 AM, 07th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days,hence your order has not shipped till now           07:37 AM, 07th Apr                   Mohammed                   And we request you to give us sometime to deliver the order           07:39 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           07:39 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365514